<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>v0.14.1_core</key>
	<string>多种语言的语言更新</string>
	<key>v0.14.1_pr_65</key>
	<string>修复“设置”中的错误翻译</string>
</dict>
</plist>
